import request from '@/utils/request'
// 查询更新/维护列表
export function listInfor(query) {
  return request({
    url: '/system/infor/list',
    method: 'get',
    params: query
  })
}
// 查询更新/维护详细
export function getInfor(id) {
  return request({
    url: '/system/infor/list/' + id,
    method: 'get'
  })
}
// 删除更新维护计划
export function inforRemove(delId) {
  return request({
    url: '/system/infor/remove/' + delId,
    method: 'delete'
  })
}